###
 # @Author: micky
 # @Date: 2024-08-10 15:24:06
 # @LastEditors: micky
 # @LastEditTime: 2024-10-15 19:42:35
 # @FilePath: \chargingpile-uniapp\.env.production
### 

# VITE_APP_BASE_URL='https://front.szcxj2024.com:8084'
# VITE_APP_BASE_URL="http://120.77.216.5:8084"
VITE_APP_BASE_URL="https://wechat.szcxj2024.com"
# VITE_APP_SOCKET_URL = 'wss://m355l65161.goho.co:28349'